 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('https://assets.nicepagecdn.com/d2f0b595/6670808/images/Hero.png');
  background-size: auto, 1920px 1280px;
}

.u-section-1 .u-sheet-1 {
  min-height: 777px;
}

.u-section-1 .u-text-1 {
  margin: 283px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0 auto;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  letter-spacing: 0px;
  font-style: normal;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  width: 818px;
  margin: 20px auto 0;
}

.u-section-1 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 30px auto 60px;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 315px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 60px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 55px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 260px;
  }

  .u-section-1 .u-text-3 {
    width: 720px;
  }

  .u-section-1 .u-btn-1 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-1 .u-text-3 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 872px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 205px;
  }

  .u-section-1 .u-text-3 {
    width: 340px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 24px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 582px;
}

.u-section-2 .u-list-1 {
  width: 593px;
  margin: 1px auto 0 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(1, 100%);
  min-height: 580px;
  grid-auto-columns: 100%;
  --gap: 0px;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 108px;
  height: 108px;
  --radius: 20px;
  filter: none;
  margin: 12px auto 0 0;
  padding: 27px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: -96px auto 0 120px;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  margin: 25px 27px 0 120px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-icon-2 {
  width: 108px;
  height: 108px;
  background-image: none;
  margin: 12px auto 0 0;
  padding: 27px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: -96px auto 0 120px;
}

.u-section-2 .u-text-4 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin: 25px 27px 0 120px;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-icon-3 {
  width: 108px;
  height: 108px;
  background-image: none;
  margin: 12px auto 0 0;
  padding: 27px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1.25rem;
  margin: -96px auto 0 120px;
}

.u-section-2 .u-text-6 {
  line-height: 1.8;
  font-weight: 400;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-scale: 1;
  margin: 25px 27px 0 120px;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

.u-section-2 .u-group-1 {
  width: 490px;
  min-height: 493px;
  height: auto;
  --radius: 10px;
  margin: -537px 0 44px auto;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-text-7 {
  font-size: 2.25rem;
  font-style: normal;
  text-transform: none;
  font-weight: 400;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-8 {
  letter-spacing: 0px;
  line-height: 2;
  font-size: 1rem;
  margin: 59px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1218px;
  }

  .u-section-2 .u-list-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 589px;
    grid-gap: 0px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 499px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 401px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 74px;
    margin-right: 74px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 499px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 401px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 74px;
    margin-left: 74px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 499px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 401px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 74px;
    margin-left: 74px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 22px;
    margin-bottom: 25px;
    background-position: 50% 50%;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1296px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 489px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 391px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 84px;
    margin-left: 64px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 489px;
  }

  .u-section-2 .u-text-3 {
    margin-left: 391px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 84px;
    margin-left: 64px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 489px;
  }

  .u-section-2 .u-text-5 {
    margin-left: 391px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 84px;
    margin-left: 64px;
  }

  .u-section-2 .u-group-1 {
    margin-bottom: 44px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1382px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    margin-left: 0;
  }

  .u-section-2 .u-text-1 {
    margin-left: 120px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 14px;
    margin-left: 134px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 120px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 14px;
    margin-left: 134px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-left: 120px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 14px;
    margin-left: 134px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-7 {
    font-size: 4.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1230px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 74px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-4 {
    margin-right: 74px;
    margin-left: 0;
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-2 .u-text-6 {
    margin-right: 74px;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 312px;
    margin-top: 12px;
    margin-bottom: 12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-7 {
    font-size: 1.5rem;
    margin-top: 9px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 714px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 654px;
}

.u-section-3 .u-container-layout-1 {
  padding: 6px 0 30px;
}

.u-section-3 .u-shape-1 {
  width: 255px;
  height: 102px;
  margin: 0 auto 0 20px;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: -79px auto 0 30px;
}

.u-section-3 .u-text-2 {
  margin: 20px auto 0 30px;
}

.u-section-3 .u-text-3 {
  padding-left: 3px;
  margin: 20px 30px 0;
}

.u-section-3 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  border-style: solid;
  font-size: 1.25rem;
  margin: 20px 30px 0;
  padding: 0;
}

.u-section-3 .u-image-1 {
  min-height: 654px;
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6670808/images/Immagine2026-08-30114925.png");
  background-size: cover;
  --bottom-right-radius: 50px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 620px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 539px;
    background-position: 50% 50%;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 517px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 413px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-image-1 {
    min-height: 620px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 905px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-3 .u-shape-1 {
    width: 150px;
    height: 126px;
    margin-top: 95px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 390px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 500px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-4 .u-text-1 {
  margin: 135px 0 0;
}

.u-section-4 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-4 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  filter: none;
  margin: 20px auto 0 0;
  padding: 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-btn-1 {
    --radius: 0px;
    --top-left-radius: 0px;
    --top-right-radius: 0px;
    --bottom-right-radius: 0px;
    --bottom-left-radius: 0px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 835px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 13px;
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    margin-top: 67px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 456px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 429px;
}

.u-section-5 .u-image-1 {
  width: 189px;
  height: 189px;
  background-image: url("https://assets.nicepagecdn.com/d2f0b595/6670808/images/Immagine2026-08-29190841.png");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-5 .u-text-1 {
  margin-left: auto;
  margin-right: auto;
  font-size: 2.25rem;
}

.u-section-5 .u-text-2 {
  margin-left: 81px;
  margin-right: 81px;
}

.u-section-5 .u-btn-1 {
  border-style: solid;
  font-size: 1.25rem;
  filter: none;
  margin: 20px auto 42px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
  }
}